Page MenuHomePhabricator

Enable copying out for the statistics table for 3DnT Data
Closed, ResolvedPublic

Description

Currently, for 3D+t images, the 'Copy To Clipboard' button only copies the statistics of the selected timestep.

This should be either extended so that the complete table is printed out ( maybe not desired ) or at least the table should be configured to allow copying out the information (currently not available).

Event Timeline

User rosst has pushed new remote branch:

bug-19430-CopyingCompleteStatisticsTable4dData
rosst added a subscriber: rosst.Nov 25 2015, 3:58 PM

Checkbox is now available for copying complete data into clipboard.

rosst added a comment.Dec 2 2015, 4:01 PM

[1b2afa]: Merge branch 'bug-19430-CopyingCompleteStatisticsTable4dData'

Merged commits:

2015-12-02 15:10:58 Tobias Ross [336f2d]
Added feature of copying complete statistics table for 4d-images


2015-11-25 15:54:46 Tobias Ross [03316c]
Added feature of copying complete statistics table for 4d-images

kislinsk edited projects, added MITK (2016-03); removed MITK.Aug 1 2016, 10:49 PM